# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'barely/version'

Gem::Specification.new do |spec|
  spec.name          = "barely"
  spec.version       = Barely::VERSION
  spec.authors       = ["Matt Gillooly"]
  spec.email         = ["matt@swipely.com"]
  spec.summary       = %q{Generate SQL without talking to a database.}
  spec.description   = %q{A way to use Arel, but only bARELy. Get it?}
  spec.homepage      = "http://github.com/swipely/barely"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
end
